# GimpUi.Labeled

    from gi.repository import GimpUi

    labeled = GimpUi.Labeled(label=value)

This widget is a Gtk.Grid showing a Gtk.Label used as mnemonic on another widget.

## Hierarchy

- GObject.Object
  - GObject.InitiallyUnowned
    - Gtk.Widget
      - Gtk.Container
        - Gtk.Grid
          - GimpUi.Labeled

## Methods

- GimpUi.Labeled.get_label
- GimpUi.Labeled.get_text
- GimpUi.Labeled.set_text

## Properties

- label

## Signals

- mnemonic-widget-changed

## Virtual functions

- GimpUi.Labeled::mnemonic_widget_changed

## Fields

- GimpUi.Labeled->parent_instance